body {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	height: auto;
	margin-top: 0px;
	background-image: url(../images/bgtitk2.gif);
}

#alur{
	background: url(../images/alur.jpg) no-repeat fixed;
	width: 100%;
	height: 100%;
}

.kntn{
	height: auto;
	/*height: 450px;*/
	width: 100%;
}

.banner img {
	width: 100%;
}
.isi {
	margin-left:10px;
	float:left;
	width:70%;
}

.kalen {
	width:20%;	
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: #fff;
  }
.preloader .loading {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	font: 14px arial;
  }
  
  .btn {
	/*background: #f00;*/
	width:120px;
	/*height:30px;*/
	/*border:1px solid #000;*/
  }
  
  .btn2 {
	/*background: #f00;*/
	width:210px;
	height:25px;
	/*border:1px solid #000;*/
  }

.kate{
	margin-left:10px;	
}

#footer{ 
	height:20px;
	text-align:center;
	padding: 5px 5px 0px 5px;
	margin-left:auto;
	margin-right:auto;
	background-color:#990000;
	width:1016px;
	color:#FFFFFF;
	/*
	background: -moz-linear-gradient(top,  #DB9D95,  #FFFFFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#DB9D95), to(#FFFFFF));
	*/
}

.footer .columns {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-family: "Calibri";
	margin:15px;
}



#menu{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: auto;
	text-align:left;
	background-color:#BBB4AC;
}



#kontenLogin {
	margin-left: auto;
	margin-right: auto;
	/*background-color:#FFFFFF;*/
	width: 1024px;;
	height: 75%;
	padding-top:0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5D9CB', endColorstr='#860303');
	background: -moz-linear-gradient(top,  #E5D9CB,  #860303);
	background: -webkit-gradient(linear, left top, left bottom, from(#E5D9CB), to(#860303));
	
	
}

table {
  border-collapse: collapse;
  border-radius: 3px;
  overflow: hidden;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding : 5px 5px 5px 5px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color:#e7b705;
	padding : 5px 5px 5px 5px;
}


#konten {
	margin-left: auto;
	margin-right: auto;
	background-color:#CCC;
	/*opacity: 0.7;*/
	width: 1024px;
	/*height: 75%;*/
	height: auto;
	padding:15px 0 15px 0;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5D9CB', endColorstr='#860303');
	background: -moz-linear-gradient(top,  #E5D9CB,  #860303);
	background: -webkit-gradient(linear, left top, left bottom, from(#E5D9CB), to(#860303));
	*/
	
}


#tgskr {
	color: #FF0000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}

#kontent {
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
	width: 1005px;
	height: 1280px;
	padding-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#tbsere {
	/*padding: 15px;*/
	width: 100%;
}

#tbcheck {
	width: 100%;
}

.kon .columns {
	padding-top:10px;
	padding-bottom:10px;	
}

img {
     border:0;
}

#puas {
	border-style: dotted;
}

#ken {
	padding: 5px;
}

#sol {
	padding: 5px;
}


#lain {
	border-bottom-style: dotted;
	width: 250px;
	margin-left: 5px;
	height: 15px;
	padding-top: 3px;
	padding-left: 0px;
}

.header {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 120;
	text-align:center;
	background-image: url(../images/headerreport.gif); 
}

h1 {
	font-family: �Palatino Linotype�, �Book Antiqua�, Palatino, serif;
	font-size: 35px;
	color:#666666;
	margin-top: 5px;
}

h2{
	font-family: Century Gothic, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
}

#bingkai {margin: 20px 5px 20px 5px;}
.nametag {font-size:14px;}
.judulbln {font-size:24px; text-align:center; margin-bottom:20px;}
.tabname { margin-left:5px;}
.pager2 {font: normal 11px Verdana, Tahoma, Arial; color:#666666;}
.pager2 a:link, .pager2 a:visited {background:#E9F3FF; border:solid 1px #BFCEF0; color:#0066CC; text-decoration:none; padding:2px 5px; display:inline-table}
.pager2 a:hover {background: #decdbf; color:#ffffff; border:solid 1px #b2947c;text-decoration:none; padding:2px 5px; display:inline-table}

.pagerOn2 b {font: bold 11px Verdana, Tahoma, Arial; background:#95B5E8; border:solid 1px #1184D4; color:#FFFFFF; text-decoration:none; padding:2px 5px; display:inline-table}